WordPress.org

Support

Support » Plugins and Hacks » Fast Secure Contact Form » Session Start error message since upgrade to 3.1.7.1

Session Start error message since upgrade to 3.1.7.1

  • Dale

    @legends-crazy

    Hi Mike,

    I’ve been getting this error message since I upgraded FSCF to 3.1.7 and 3.1.7.1

    Warning: session_start() [function.session-start]: open(/var/sessions/sess_0b858c3276e67cadaab19a471e784599, O_RDWR) failed: No such file or directory (2) in …/wp-content/plugins/si-contact-form/si-contact-form.php on line 3530

    WordPress and all other plugins are up to date. Thanks in advance for any help you can offer.

    http://wordpress.org/extend/plugins/si-contact-form/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Session Start error message since upgrade to 3.1.7.1’ is closed to new replies.
Skip to toolbar